/**
 * @summary 首页
 * @date 2020/08/19
 */

export const state = () => ({
  counter: 0
})
export  const getters = {
  getCounter(state) {
    return state.counter
  }
}
export const mutations = {
  increment(state, payload) {
    state.counter += payload;
  }
}















